Subject: Ticket Assigned - delivery escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 15 Mar 2021 21:40:29 +0000

Hi Arunjay Raj Chouhan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery escalation muhammad rizwan                    Bot:  Hi again! Bot:  Please enter your name Customer:  mrsrizwan473@gmail com Bot:  Please enter your name Customer:  muhammad rizwan Bot:  Hi Muhammad Rizwan ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  Saudi Arabia Bot:  Please enter your order number to continue Customer:  6280017775 Bot:    Your order status is :     If you have not received your order, Home Delivery takes 3 to 5 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  /startOver            01:13 AM, 16th Mar                     muhammad rizwan                    [email-masked]           01:14 AM, 16th Mar                   Arunjay Raj                   Hi muhammad, My name is Arunjay, Thank you for contacting us. I will be happy to help you.           01:14 AM, 16th Mar                     muhammad rizwan                    So what           01:16 AM, 16th Mar                     muhammad rizwan                    Update my order           01:18 AM, 16th Mar                     muhammad rizwan                    ?           01:19 AM, 16th Mar                     muhammad rizwan                    ?           01:19 AM, 16th Mar                     muhammad rizwan                    ?           01:19 AM, 16th Mar                     muhammad rizwan                    ?           01:19 AM, 16th Mar                     muhammad rizwan                    ?           01:19 AM, 16th Mar                     muhammad rizwan                    ?           01:19 AM, 16th Mar                     muhammad rizwan                    ?           01:19 AM, 16th Mar                     muhammad rizwan                    ?           01:19 AM, 16th Mar                     muhammad rizwan                    ?           01:19 AM, 16th Mar                     muhammad rizwan                    ?           01:19 AM, 16th Mar                     muhammad rizwan                    ?           01:19 AM, 16th Mar                     muhammad rizwan                    have been ordering since March 9. No response yet?           01:20 AM, 16th Mar                   Arunjay Raj                   We are sorry for the inconvenience caused to you           01:21 AM, 16th Mar                   Arunjay Raj                   Please allow us moment to check it for you.           01:21 AM, 16th Mar                     muhammad rizwan                    How does it work? When you complain, the apostles are speaking Will be           01:23 AM, 16th Mar                   Arunjay Raj                   Thank you for your patience.           01:24 AM, 16th Mar                   Arunjay Raj                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             01:24 AM, 16th Mar                     muhammad rizwan                    How many days will it take?           01:25 AM, 16th Mar                     muhammad rizwan                    You have kept everyone under pressure. You are fooling everyone           01:27 AM, 16th Mar                   Arunjay Raj                   Please allow us 24 to 48 working hours.           01:27 AM, 16th Mar                     muhammad rizwan                    That's what you say every day           01:27 AM, 16th Mar                     muhammad rizwan                    Next time will not order from max           01:29 AM, 16th Mar                   Arunjay Raj                   Please accept our sincere apology and we will fix this issue and will update you for the same.           01:31 AM, 16th Mar                     muhammad rizwan                    Please hurry up, it will be 2 days           01:32 AM, 16th Mar                   Arunjay Raj                   We will try our best to fix this as soon as for you.           01:33 AM, 16th Mar                   Arunjay Raj                    Is there anything else may I assist you?           01:33 AM, 16th Mar                     muhammad rizwan                    How will the parcel track?           01:34 AM, 16th Mar                   Arunjay Raj                   As this is store pick up so there is no tracking number.           01:35 AM, 16th Mar                   Arunjay Raj                   You will receive an sms and email when order will be ready for pick up.           01:36 AM, 16th Mar                   Arunjay Raj                   H muhammad, I have not received a response from you still, please confirm if we are still connected?           01:38 AM, 16th Mar                     muhammad rizwan                    Ok           01:38 AM, 16th Mar                     muhammad rizwan                    Yes           01:38 AM, 16th Mar                     muhammad rizwan                    Ok i will wait 24hrs           01:39 AM, 16th Mar                   Arunjay Raj                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           01:40 AM, 16th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2253429